/********************** Tabs */
.tabs {  margin: 16px 0 0 -28px;overflow:hidden; zoom: 1;}
.tabs li                {  background: url("../images/Product-22.png") no-repeat scroll 100% 0 transparent;

float: left;
    font-size: 0.9em;
    line-height: 25px;
    margin-left: 8px;
    padding-left: 9px;
 }
.tabs li.first          { border-left:0;margin-left:13px; }
.tabs li.last           { border-right:0; }
.tabs a                 { display:block; padding:9px 43px;    color: #FFF;
    font-size: 15px;
    font-weight: bold; text-decoration: none;}
.tabs a:hover           {     color: #FFF;
    font-size: 15px;
    font-weight: bold; text-decoration: none;}
.tabs li.active a,
.tabs li.active a:hover {background: url("../images/Product-2.png") no-repeat scroll 100% 0 transparent;
    color: #10A2D3;
    font-size: 15px;
    font-weight: bold; }

#product_tabs_tags_tabbed_contents.input-box input	{ width: 300px; }
#product_tabs_tags_tabbed_contents .input-box	{ width: 300px; float:left; margin-right: 10px;}
#product_tabs_related_tabbed_contents li	{ float:left; margin-right: 10px;}
#product_tabs_related_tabbed_contents ol	{ clear: both;}
.product-collateral:after { content:"."; display:block; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; zoom: 1}